Bug 1521 - The requested URL /prodcat.phtml/Support+Products was not found on this server.
The requested URL /prodcat.phtml/Support+Products was not found on this server.
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-03-16 00:42 EST by hillc001
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hillc001 1999-03-16 00:42:04 EST
I entered the information for the online survey for the
support offering and, after submitting the completed form,
received the following message:

The requested URL /prodcat.phtml/Support+Products was not
found on this server.

Later, I did receive an e-mail indicating successful
submission of the form.  I apologize if this is the wrong
place to post this bug notice, but it was the closest
subject that I found.
Comment 1 David Lawrence 2000-05-15 12:20:59 EDT
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.

Note You need to log in before you can comment on or make changes to this bug.